.banner {width: 100%;min-width: 1200px;background: #755331}
.banner img{width: 100%;}
.law_main{width:100%;height: 821px;background: url("../img/law/bg01.png") center no-repeat; background-size:cover;}
.law-tit{text-align: center;}
.law-tit h2{font-size:30px;color:#333333;}
.law-tit .law-tit-w{width:50px;height:2px;background:#FF0000;margin: 0 auto;margin-top: 10px}
.law-tit .law-tit-text{margin-top: 60px;margin-bottom:60px;font-size:18px;color:rgba(255,255,255,1);line-height: 50px}
/*律师*/
.aid-list{display: flex;width: 1200px;
	position: relative;
	margin: 0 auto;
}
.flex-prev{
	position: absolute;
	top: 165px;
	left: 0;
}
.flex-next{
	position: absolute;
	top: 165px;
	right: 0;
}
.law-step-bg{background: url("../img/law/flow_bg.png") center no-repeat; background-size:cover;}
.law-layout{display: flex;height: 280px;margin-bottom: 100px;}
.law-layout .aid-list .aid-list-li{
	width: 374px;
}
.law-layout .aid-list .aid-list-li .law-layout-box{
	padding:10px;
	background: #FFFFFF;
	box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.09);
	border-radius: 6px;
	height: 260px;
}
.law-layout .aid-list .aid-list-li img{
	width:100%;
}
.law-layout .aid-list .aid-list-li{
	text-align: left;
}
.law-layout .law-layout-box-title{
	margin-top: 10px;
}
.law-layout .law-layout-box-title-no{
	background: #F57927;
	border-radius: 5px;
	color: #ffffff;
	font-size: 12px;
	padding-left: 6px;
	padding-right: 6px;
	margin-right: 5px;
}
.law-layout .law-layout-box-title-name{
	font-weight: bold;
    font-size: 16px;
}
.law-layout .law-layout-box ul{
	clear: both;
	position: relative;
	padding:10px;
	left:5px;
}
.law-layout .law-layout-box li{
	line-height: 22px;
	float: left;
	width:50%;
	list-style-type:disc;
	font-size: 14px;
	color: #888888;
}
.law-layout .aid-list-rows{
	display:flex;
	padding-left:10px;
	padding-right:10px;
}
.law-layout .aid-list-rows img{
	align-self:center;
	width: 16px;
	height:32px;
}
.aid-list-img{width: 180px;margin:auto}
.raw-img{width: 138px;height: 138px;border-radius: 90px;border: 2px solid #fff}
.aid-message-box{margin-top: 24px;background-color: transparent}
.aid-list-tilte{font-size:16px;font-weight:bold;color:#333333;margin-top: 10px}
.aid-message{width: 880px;margin: 0 auto;line-height: 28px}
.aid-message-tilte{font-size:18px;font-weight:bold;color:#333333;}
.aid-message div p{font-size:16px;color:#333333;font-weight: 500;}
/*服务内容*/
.law-serve{
	clear: both;
	padding-top:40px;
	height:580px;
	padding-bottom: 40px;
	background: url("../img/law/service/bg.png") center no-repeat; background-size:cover;
}
.law-serve .law-tit h2{
	color: #ffffff;
}
.law-serve .law-tit .law-tit-w{
	background: #FFFFFF;
	margin-bottom: 40px;
}
.law-serve .law-serve-ico{
	padding-top:20px;
	padding-right:50px;
	padding-left: 50px;
}
.law-serve .law-serve-ico div{
	height:78px;
	display:flex;
	margin-bottom: 30px;
}
.law-serve .law-serve-ico img{
	width: 36px;
	height:36px;
	align-self:center;
}
.law-serve .law-serve-navigation{
	background: url("../img/law/service/rectangle.png") center no-repeat; background-size:cover;
	width: 280px;
	height:440px;
	padding-top: 20px;
}
.law-serve .law-serve-navigation .law-serve-navigation-box{
	display: flex;
	padding: 20px 20px 20px 30px;
	margin-left:10px;
	margin-bottom: 30px;
	cursor:pointer;
}
.law-serve .law-serve-navigation .law-serve-navigation-ico .img{
	 width: 36px;
	 height:36px;
	 margin-right: 20px;
 }
.law-serve .law-serve-navigation .law-serve-navigation-ico .patent{
	background: url("../img/law/service/patent.png") center no-repeat; background-size:cover;
}
.law-serve .law-serve-navigation .law-serve-navigation-ico .patent.on{
	background: url("../img/law/service/patent-on.png") center no-repeat; background-size:cover;
}
.law-serve .law-serve-navigation .law-serve-navigation-ico .copyright{
	background: url("../img/law/service/copyright.png") center no-repeat; background-size:cover;
}
.law-serve .law-serve-navigation .law-serve-navigation-ico .copyright.on{
	background: url("../img/law/service/copyright-on.png") center no-repeat; background-size:cover;
}
.law-serve .law-serve-navigation .law-serve-navigation-ico .business{
	background: url("../img/law/service/business.png") center no-repeat; background-size:cover;
}
.law-serve .law-serve-navigation .law-serve-navigation-ico .business.on{
	background: url("../img/law/service/business-on.png") center no-repeat; background-size:cover;
}
.law-serve .law-serve-navigation .law-serve-navigation-ico .domain{
	background: url("../img/law/service/domain.png") center no-repeat; background-size:cover;
}
.law-serve .law-serve-navigation .law-serve-navigation-ico .domain.on{
	background: url("../img/law/service/domain-on.png") center no-repeat; background-size:cover;
}
.law-serve .law-serve-navigation .law-serve-navigation-name{
	width: 112px;
	text-align: left;
	color: #ffffff;
}
.law-serve .law-serve-navigation .law-serve-navigation-box.on{
	position: relative;
	background: linear-gradient(68deg, #F5F6FB 0%, #F9F9FA 100%);
	opacity: 0.8;
	border-radius: 10px 0 0 10px;
}
.law-serve .law-serve-navigation .law-serve-navigation-box.on i{
	background: linear-gradient(68deg, #F5F6FB 0%, #F9F9FA 100%);
	width:10px;
	height: 2px;
	position: absolute;
	left: -10px;
	top: 40px;
}
.law-serve .law-serve-navigation .law-serve-navigation-box.on .law-serve-navigation-name {
	color: #333333;
}
.law-serve .law-serve-details{
	height: 420px;
	background: #FFFFFF;
	border-radius: 0 2px 2px 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	padding:20px;
}
.law-serve .law-serve-t3{
	display: none;
}
.law-serve .law-serve-t3.on{
	display: block;
}
.law-serve .law-serve-details .law-serve-details-box{
	width: 236px;
	text-align: center;
	height: 100px;
	background: #F4F4F4;
	border-radius: 2px;
	margin:5px;
	padding: 20px 30px 10px;
}
.law-serve .law-serve-details .law-serve-details-box .law-serve-details-box-name{
	padding-top:10px;
	font-size: 14px;
	font-weight: 400;
	color: #333333;
	line-height: 20px;
}
.law-serve .law-serve-details .law-serve-details-box img{
	width:34px;
	height:34px;
}
/*律师团队*/
.law-team{
	padding-top:40px;
	padding-bottom: 60px;
	clear: both;
	background: #EFEFEF;
}
.law-team .law-team-bg-name{
	text-align: center;
	height: 96px;
	font-size: 124px;
	font-weight: 800;
	color: #999999;
	line-height: 72px;
	opacity: 0.05;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
}
.law-team .law-team-bg-box{
	background: #FFFFFF;
	border-radius: 6px;
}
.law-team .law-team-box{
	display: flex;
	background: #FFFFFF;
	border-radius: 6px;
	width: 100%;
	padding: 20px 40px 20px 60px;
}
.law-team .law-team-box .law-team-box-left{
	width: 690px;
	padding-right: 20px;
}
.law-team .law-team-box .law-team-box-left .position{
	font-size: 14px;
	font-weight: 400;
	color: #999999;
	line-height: 40px;
	display: flex;
	padding-top:20px;
}
.law-team .law-team-box .law-team-box-left .law-team-box-left-name{
	font-size: 40px;
	font-weight: bold;
	color: #333333;
	padding-right: 40px;
	padding-bottom: 10px;
    min-width: 150px;
}
.law-team .law-team-box .law-team-box-left .law-team-box-left-title {
    line-height: 22px;
}
.law-team .law-team-box .law-team-box-left .law-team-box-left-min-title{
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	line-height: 40px;
}
.law-team .law-team-box .law-team-box-left .law-team-box-left-min-explain{
	font-size: 14px;
	font-weight: 400;
	color: #666666;
}
.law-team .law-team-box-right img{
	width: 370px;
	height: 520px;
}
.law-banner{
	width: 100%;
}
.law-banner img{
	width:100%;
}
